<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="cs-133">Cs-133</h1>
<p>Element: Cesium (Z = 55); natural abundance: 100.0 %</p>
<p>Results found: (12) [‘j4t1’, ‘j33’, ‘t21’, ‘b80’, ‘j22’, ‘jnd40’, ‘j32’, ‘j4t2’, ‘j4t0’, ‘j311’, ‘b71’, ‘jnd50’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 9.4; Collisions: 1.22977e+01 +/- 0.1 %</p>
<p>b80 time: 9.0; Collisions: 1.23182e+01 +/- 0.1 %</p>
<p>j33 time: 9.1; Collisions: 1.23078e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.2; Collisions: 1.22945e+01 +/- 0.1 %</p>
<p>t21 time: 9.1; Collisions: 1.23046e+01 +/- 0.1 %</p>
<p>b71 time: 8.7; Collisions: 1.23314e+01 +/- 0.0 %</p>
<p>j32 time: 9.2; Collisions: 1.24717e+01 +/- 0.0 %</p>
<p>j311 time: 8.8; Collisions: 1.24791e+01 +/- 0.1 %</p>
<p>j22 time: 9.5; Collisions: 1.25838e+01 +/- 0.1 %</p>
<p>jnd40 time: 9.7; Collisions: 1.23284e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 1.9 % (refs), 6.5 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 1.3 %</p>
<p>jnd50: rms = 6.6 %</p>
<p>j33: rms = 4.6 %</p>
<p>b80: rms = 4.7 %</p>
<p>jnd40: rms = 7.4 %</p>
<p>j22: rms = 8.2 %</p>
<p>j311: rms = 6.4 %</p>
<p>j32: rms = 6.4 %</p>
<p>b71: rms = 4.8 %</p>
</body>
</html>
